{if $cats|@count > 0}
    <a class="menu-resp home" href="#" data-menu="lista_cat">Categor&iacute;as</a>
    <div id="lista_cat">
    {include file="./categorias-arbol.tpl" cats=$cats}
    </div>
{/if}